ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ol {
    list-style-type: decimal;
    padding: 0;
    margin: 0;
}

body {
    color: #cbcac4;
    background: #11100d;

    font-family: 'Instrument Sans';

    margin-top: 0;
    margin-bottom: 50px;
}

a {
    color: #4877f3;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #7e9eff !important;
}

:root {
    --level-red: rgb(239, 68, 68);
    --level-orange: rgb(249, 115, 22);
    --level-yellow: rgb(234, 179, 8);
    --level-green: rgb(34, 197, 94);
    --level-green2: rgb(74, 222, 128);
}

.level-red {
    color: var(--level-red);
}

.level-orange {
    color: var(--level-orange);
}

.level-yellow {
    color: var(--level-yellow);
}

.level-green {
    color: var(--level-green);
}

.level-green2 {
    color: var(--level-green2);
}

.table {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    table-layout: fixed;
}

.table a {
    color: #aabdef;
}

.table th {
    width: 13.95%;
}

.table th:nth-child(2) {
    width: 20.93%;
}

.table th:nth-child(5) {
    width: 9.30%;
}

.table thead tr, tr:first-child {
    height: 46px;
}

.table thead td, th {
    line-height: 1.3;
}

.table thead tr:hover, .table tbody tr:hover {
    background-color: #171613;
}

.table thead tr {
    background-color: #1d1b17 !important;
}

.table td, th {
    border: 1px solid rgba(51, 51, 51, 0.5);
}

.table tr {
    height: 36px;
}

.table tr:nth-child(even) {
    background-color: #191814;
}

.table td > * {
    vertical-align: middle;
}

.table + .table {
    margin-top: 40px;
}

.users-list {
    margin-top: 100px;
    margin-left: 200px;
}

.users-list__list {
    display: flex;
    flex-direction: row;
}

.users-list__column {
    width: 300px;
}

.users-list h3 a {
    color: #7e9eff;
}

.users-list h2 a {
    color: #cbcac4;
}


.users-list li {
    margin-top: 2px;
}

.users-list li a {
    font-size: 17px;
}

.nav-menu {

}

.nav-menu__wrapper {
    display: flex;
    justify-content: center;
}

.nav-menu__column {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 17px;
}

.nav-menu__column:not(:last-child) {
    margin-right: 40px;
}

.message {
    width: 500px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}